Page MenuHomeMiraheze

Need some help with uploading these comments. And also need help with deleting some stuff
Open, NormalPublic

Description

There are two things that I need help with. The first thing I need help with is importing these comments. They were comments of pages that had the Poll: prefix. I wanted to upload them with the prefix Talk:AjaxPoll: instead of the prefix Talk:Poll: but it won't let me upload anything with the Talk:Poll: prefix because of the restrictions placed on the Poll namespace. Even if I try to immediately upload them to the Talk:AjaxPoll: namespace which I created, it doesn't work. I was hoping a system administrator could upload them from the server side. The Miraheze wiki in question is https://csydes.miraheze.org/

I also wanted the following pages to be deleted. But NOT suppressed. Just deleted normally:

https://csydes.miraheze.org/wiki/User:Syde_BOT/wikia.css
https://csydes.miraheze.org/wiki/MediaWiki:Wikia.css

Event Timeline

C.Syde65 triaged this task as Normal priority.Jan 6 2020, 00:21
C.Syde65 created this task.
Void added a subscriber: Void.Jan 6 2020, 03:54

I've deleted the pages, as they just required bigdelete.

Reception123 closed this task as Resolved.Jan 11 2020, 09:46
Reception123 claimed this task.

Per Void and the XML page you mention is 65 KB so you should be able to use Special:Import for that.

I have attempted to use Special:Import for that. But it doesn't let me import it. Because when I import it, it says that I can't import things under those titles.

I've just tried it again. It still doesn't work.

Void reopened this task as Open.Jan 12 2020, 22:10

Per ^

@C.Syde65 I apologize for the time that it took for this to be done.

There seems to be an issue with the import which will need @Paladox to look into it.

Yeah, that's why I had to go here in the first place. Since I'd done everything I could think of. And it still hasn't worked.

Paladox added a comment.Feb 6 2020, 01:01

I get stuff like:

Page "Talk:Poll:Do_you_prefer_Robots_or_Madagascar?/@comment-5143323-20191102030407" is not imported because its name is invalid.

C.Syde65 added a comment.Feb 6 2020, 01:32

Yes. I was hoping perhaps they could be imported from the server side. Or if there was some trick that can allow you to import them directly with the "Talk:Ajax Poll:" prefix instead of the "Talk:Poll:" prefix, because the latter prefix currently is preventing all attempts at importing the comments from being impossible.

Now there's this one that also needs uploading.

As well as this one.

@C.Syde65 Sorry for the late reply. It seems there have been many replies on this task, what do you still need doing as of now?

C.Syde65 added a comment.Apr 6 2020, 23:24

I need help with uploading everything that I said that I needed help uploading.

@C.Syde65 I am sure you would be able to upload 3KB files via Special:Import.

Reception123 closed this task as Resolved.Apr 20 2020, 15:02

No response for more than a week. If this is still needed / you are unable to upload the files please feel free to reopen.

That's not the point. I'm trying to upload comments that have "Poll:" in front of them. But because of the restrictions on the poll namespace, I can't upload them. Even if I upload them directly to another title, it still refuses to let me do it. Which is why I require assistance from someone that has the ability to bypass these restrictions and upload this stuff from the server side.

C.Syde65 reopened this task as Open.Apr 20 2020, 23:12
Reception123 removed Reception123 as the assignee of this task.Apr 27 2020, 17:59

It seems the bug that Paladox mentioned is still happening.

Is this still needed?